Bug 182835 - post uninstall script error: grep: command not found
post uninstall script error: grep: command not found
Product: Fedora
Classification: Fedora
Component: ksh (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
Depends On:
  Show dependency treegraph
Reported: 2006-02-24 09:54 EST by Phil Knirsch
Modified: 2015-03-04 20:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-27 07:39:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Phil Knirsch 2006-02-24 09:54:08 EST
A bug has been found in the post uninstall script of this package during an automated install/removal test using yum on an empty changeroot.
Packageversion: ksh-20060124-2.i386
Proposed fix: PreReq: coreutils
Comment 1 Karsten Hopp 2006-02-27 07:39:09 EST
grep has it's own package, it isn't in coreutils.
coreutils is required for 'chmod', though.  


Note You need to log in before you can comment on or make changes to this bug.